WordPress Plugin: jr-referrer

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.